#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat May 21 00:49:12 JST 2022
maven-metadata-blueberrymc-repo.xml.lastUpdated=1653061752836
